uuid: 450483d0-094b-4316-90e5-c4de920917c8
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.featured_content.field_content
    - field.field.paragraph.featured_content.field_country
    - field.field.paragraph.featured_content.field_description
    - field.field.paragraph.featured_content.field_exclusions
    - field.field.paragraph.featured_content.field_layout
    - field.field.paragraph.featured_content.field_link
    - field.field.paragraph.featured_content.field_quantity
    - field.field.paragraph.featured_content.field_region
    - field.field.paragraph.featured_content.field_series
    - field.field.paragraph.featured_content.field_show_background
    - field.field.paragraph.featured_content.field_show_image
    - field.field.paragraph.featured_content.field_title
    - field.field.paragraph.featured_content.field_title_size
    - field.field.paragraph.featured_content.field_topic
    - field.field.paragraph.featured_content.field_types
    - field.field.paragraph.featured_content.field_upcoming
    - paragraphs.paragraphs_type.featured_content
  module:
    - link
    - options
id: paragraph.featured_content.default
targetEntityType: paragraph
bundle: featured_content
mode: default
content:
  field_content:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_country:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 18
    region: content
  field_description:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 16
    region: content
  field_exclusions:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 14
    region: content
  field_layout:
    type: number_integer
    label: hidden
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 11
    region: content
  field_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_quantity:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 15
    region: content
  field_region:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 19
    region: content
  field_series:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 22
    region: content
  field_show_background:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 6
    region: content
  field_show_image:
    type: boolean
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 6
    region: content
  field_title:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_title_size:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
  field_topic:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 20
    region: content
  field_types:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 17
    region: content
  field_upcoming:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 21
    region: content
hidden:
  search_api_excerpt: true
